<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('size_jersey', function (Blueprint $table) {
            $table->id();
            $table->string('company_event_id',10);
            $table->string('size_jersey',50);
            $table->string('size',20);
            $table->tinyInteger('active_size_jersey');
            $table->timestamps();  
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('size_jersey');
    }
};
